frogr 0.5-1 source package in Ubuntu

Changelog

frogr (0.5-1) unstable; urgency=low

  * New upstream release.
  * Drop these patches, since they have already been merged upstream:
    - 01_remove-valist-check.patch (upstream e9fe1843341d2ad905418f843bbf)
    - 02_dont-use-werror.patch (upstream 4b948ee6729e0a15f600cdbc5887a93b)
  * New patches to fix a command-line parsing problem:
    - 01_fix-cmdline-segfault.patch (upstream 044d929b389863924a87f56660b)
    - 02_update-manpage.patch (upstream 3f4c935fd89738f0b49a7dd06ee3cfea9)
  * 03_potfiles-quilt.patch (make intltool skip quilt's .pc directory)
  * debian/rules: switch from cdbs to dh.
  * debian/control: remove dependency on cdbs.
  * debian/control: add build dependency on libexif-dev.
  * debian/control: compile with GTK+ 3 by default, add build dependency
    on libgtk-3-dev but keep libgtk2.0-dev as an option.
  * debian/control: update Standards-Version to 3.9.2.
  * debian/docs: add files from the former DEB_INSTALL_DOCS_ALL variable.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  27 May 2011 23:16:50 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2011-05-27
Uploaded to:
Oneiric
Original maintainer:
Alberto Garcia
Architectures:
any
Section:
graphics
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
frogr_0.5.orig.tar.bz2 319.2 KiB fbec495cf363d86b2cbb9abda1a685df6c2e0242f9b3064f22ef70d57dec4ed1
frogr_0.5-1.debian.tar.gz 3.8 KiB ff1a73016ea25aa94186c608e84f01badd63432313cc52bafdc1ca42589b0085
frogr_0.5-1.dsc 1.7 KiB 10cf9ce24b3fe06fb9344c6b93a200e6479cc06b9ee15e501e2a3aa5bcf359e8

Available diffs

View changes file

Binary packages built by this source

frogr: No summary available for frogr in ubuntu oneiric.

No description available for frogr in ubuntu oneiric.